import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DatavHeaderComponent } from './datav-header.component';

describe('DatavHeaderComponent', () => {
  let component: DatavHeaderComponent;
  let fixture: ComponentFixture<DatavHeaderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DatavHeaderComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(DatavHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
